img[src*="http://127.0.0.1:8000/storage/chatgpt-image-9-mai-2025-04-53-36-mm.png"]{
    max-height: 550px !important;
    width: auto !important;
    height: auto !important;
    object-fit: contain;
}

.flat-title-page.style-2{display:none !important;}
.ae-anno-announcement-wrapper{display:none !important;}

.header-account > .flat-bt-top {display:none !important;}